/*
	================================================
	21. Media Quries
	================================================
*/
@media (min-width: 1367px) and (max-width: 2000px) {

	.swiper-button-prev {
		left: 45.7% !important;
	}
}

@media (min-width: 1200px) and (max-width: 1366px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {}